.bx_search_container {
    height: 50px;
    line-height: 50px;
}

.bx_search_container .bx_field {
    position: relative;
    height: 30px;
    margin-top: 15px;
    line-height: 30px;
    background: #fff;
    border: 1px solid #a9a9a9;
}

.bx_search_container .bx_field .bx_input_text {
    position: absolute;
    right: 34px;
    left: 5px;
    height: 30px;
    line-height: 30px;
    background: none;
    border: none;
    outline: none;
}

.bx_search_container .bx_field .bx_input_submit {
    position: absolute;
    top: 2px;
    right: 0;
    bottom: 0;
    width: 34px;
    border: none;
    /*background: url('images/search_lupe.png') no-repeat left center;*/
    cursor: pointer;
}

div.title-search-result {
    display: none;
    z-index: 999;
    min-width: 355px;
    margin-top: -12px;
    margin-left: 1px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #c6c6c6;
}

div.title-search-fader {
    display: none;
    position: absolute;
    background-image: url("images/fader.png");
    background-repeat: repeat-y;
    background-position: right top;
}

p.title-search-preview {
    font-size: 12px;
}

div.title-search-result td.title-search-price span {
    font-size: 26px;
}

/*========================*/
.bx_searche {
}

.bx_searche .bx_img_element {
    position: absolute;
    top: 0;
    bottom: 0;
    float: left;
    width: 45px;
    padding: 5px 10px;
    background: #fafafa;
}

.bx_searche .bx_item_block {
    position: relative;
    min-height: 65px;
}

.bx_searche .bx_image {
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid #e8e8e8;
}

.bx_searche .bx_item_element {
    /*float: left;*/
    /*padding-left: 10px;*/
    /*margin-left: 70px;*/
}

.bx_searche .bx_item_element hr {
    margin: 0;
    border: none;
    border-bottom: 1px solid #e5e5e5;
}

.bx_searche .bx_item_element a {
    /*display: inline-block;*/
    /*margin-top: 10px;*/
    /*color: #4788cb;*/
    /*font-size: 13px;*/
    text-decoration: none;
}

.bx_searche .bx_item_element a b {
    /*color: #000;*/
    font-weight: normal;
}

.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b {
    text-decoration: underline;
}

.bx_searche .bx_price {
    font-size: 13px;
    font-weight: bold;
}

.bx_searche .bx_price .old {
    color: #636363;
    font-weight: normal;
    text-decoration: line-through;
}

.bx_item_block.all_result {
    min-height: 0;
}

.bx_item_block.others_result {
    min-height: 0;
    padding: 0 0 12px;
    line-height: 12px;
}

.bx_item_block.all_result .all_result_title {
    display: block;
    padding-top: 15px;
    padding-bottom: 10px;
    color: #a7a7a7;
    font-size: 12px;
}

.bx_item_block.all_result .all_result_title a {
    color: #a7a7a7;
}

.bx_item_block.all_result .all_result_title a:hover {
    color: #4788cb;
}

.bx_item_block.all_result a {
    margin-top: 0;
}
